@media(max-width: 500px) {
    body {
        background: #000000;
    }

    .home {
        background: url(../images/home-mobile.png) no-repeat center 0px;
        background-size: 460px;
        padding-bottom: 20px;
        height: 860px;
    }

    .home .images-faixa {
        padding: 30px 0 40px;
    }

    .home .images-faixa .image-gpf {
        width: 180px;
        height: 100%;
    }

    .home .info-home {
        padding: 380px 30px 0px;
        text-align: center;
        max-width: 600px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .home .info-home .logo-360 {
        width: 130px;
        margin: 0 auto 20px;
    }

    .home .info-home h1 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 27px;
        max-width: 280px;
        margin-bottom: 10px;
    }

    .home .info-home p {
        font-size: 12px;
        font-weight: 200;
        line-height: 120%;
        text-transform: uppercase;
        max-width: 190px;
        margin: 0 auto 30px;
    }

    .home .info-home p span {
        font-weight: 700;
    }

    .home .info-home .btn-home {
        margin: 0 auto;
    }

    .home .info-home .btn-home a {
        background: url(../images/fundo-btn.png) no-repeat;
        background-size: cover;
        font-size: 11px;
        padding: 10px 20px;
        border: #F2D99F solid 4px;
        border-radius: 40px;
        margin: 0 auto 0;
    }

    .home .info-home .btn-home img {
        margin-top: 20px;
        width: 180px;
        margin: 15px auto 0;
    }

    .home .logo-harcademy {
        width: 90px;
        margin: 15px auto 20px;
    }

    .home .shadow {
        display: none;
    }

    .paola-farneze {
        margin: 40px 20px 40px;
    }
    
    .paola-farneze .info-paola {
        background: none;
        padding: 15px 15px 20px;
        background-color: #D9D9D9;
        border-radius: 20px;
    }
    
    .paola-farneze .info-paola .foto-paola {
        width: 290px;
        height: 250px;
        margin: 0 auto;
        background: url(../images/paola_f2.png) no-repeat center 0px;
        background-size: cover;
        border-radius: 10px;
        margin-bottom: 20px;
    }
    
    .paola-farneze .info-paola h2 {
        font-size: 29px;
        max-width: 240px;
        margin: 0 auto 15px;
    }
    
    .paola-farneze .info-paola p {
        font-size: 11px;
        margin: 0 auto;
        max-width: 240px;
    }

    .manifesto {
        background: url(../images/manifesto.png) no-repeat -200px 0px;
        background-size: cover;
    }

    .manifesto div {
        display: flex;
        flex-direction: column;
        padding: 40px;
    }

    .manifesto .logo-harcademy {
        width: 60px;
        margin-bottom: 20px;
    }

    .manifesto h2 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 29px;
        font-weight: 700;
        line-height: 100%;
        max-width: 200px;
        margin-bottom: 15px;
    }

    .manifesto p {
        font-size: 11px;
        font-weight: 200;
        line-height: 100%;
        max-width: 280px;
    }

    .manifesto p span {
        font-weight: 700;
    }

    .conteudo {
        padding: 40px 0 0;
        background: linear-gradient(to right, #000000 40%, #3e0d28);

    }
    
    .conteudo .modulos {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .conteudo .modulos .info-modulos {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        padding: 0 20px;
    }

    .conteudo .modulos .info-modulos h2 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 40px;
        font-weight: 300;
        line-height: 100%;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 10px;
    }

    .conteudo .modulos .info-modulos p {
        font-size: 12px;
        font-weight: 200;
        text-align: center;
        margin: 0 auto 20px;
        text-transform: uppercase;
    }

    .conteudo .modulos .info-modulos img {
        width: 60px;
        margin-bottom: 20px;
    }

    .conteudo .modulos .numbers {
        background: url(../images/numbers_2.png) no-repeat;
        background-size: contain;
        width: 280px;
        height: 180px;
        margin-bottom: 40px;
    }

    .conteudo .secao-modulos {
        background-color: #8C8C8C;
        color: #ffffff;
        padding: 40px;
        display: flex;
    }

    .conteudo .secao-modulos:nth-child(even) {
        background-color: #EA4A6A;
    }

    .conteudo .secao-modulos .info-secao-modulos img{
        width: 50px;
        margin-bottom: 40px;
    }

    .conteudo .secao-modulos .info-secao-modulos h3 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 21px;
        font-weight: 600;
        line-height: 100%;
        text-transform: uppercase;
        max-width: 210px;
        margin-bottom: 5px;
    }

    .conteudo .secao-modulos .info-secao-modulos h4 {
        font-size: 12px;
        font-weight: 500;
        line-height: 100%;
        margin-bottom: 5px;
        max-width: 220px;
    }

    .conteudo .secao-modulos .info-secao-modulos ul {
        max-width: 220px;
        margin-left: 20px;
        margin-bottom: 10px;
    }
    .conteudo .secao-modulos .info-secao-modulos ul li::marker {
        font-size: 10px;
    }

    .conteudo .secao-modulos .info-secao-modulos ul li {
        font-size: 9px;
        font-weight: 200;
        line-height: 100%;
    }

    .conteudo .secao-modulos .info-secao-modulos p {
        font-size: 9px;
        font-weight: 200;
        margin-bottom: 10px;
    }
    
    .conteudo .secao-modulos .info-secao-modulos p span {
        font-style: italic;
        font-weight: 700;
    }

    .conteudo .secao-modulos .numero h2 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 60px;
        line-height: 100%;
    }

    .beneficios {
        background: url(../images/beneficios.png) no-repeat;
        background-size: cover;
    }

    .beneficios .info-beneficios {
        padding: 40px 20px 40px 0;
    }

    .beneficios .info-beneficios .logo-harcademy {
        width: 50px;
        margin-bottom: 40px;
        margin-left: 40px;
    }

    .beneficios .info-beneficios h2 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 20px;
        font-weight: 600;
        line-height: 100%;
        max-width: 160px;
        text-transform: uppercase;
        margin-bottom: 5px;
        margin-left: 40px;
    }

    .beneficios .info-beneficios ul {
        margin-bottom: 20px;
        margin-left: 40px;
    }

    .beneficios .info-beneficios ul li {
        font-size: 10px;
        font-weight: 200;
        line-height: 100%;
        max-width: 240px;
        margin-left: 15px;
        margin-bottom: 5px;
    }

    .beneficios .info-beneficios ul li::marker {
        font-size: 8px;
    }

    .beneficios .info-beneficios div {
        background-color: #E30613;
        padding: 15px 15px 15px 45px;
        max-width: 210px;
        margin-bottom: 20px;
    }

    .beneficios .info-beneficios div h3 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 20px;
        font-weight: 600;
        line-height: 100%;
        max-width: 160px;
        text-transform: uppercase;
        margin-bottom: 5px;
    }

    .beneficios .info-beneficios div p {
        font-size: 9px;
        font-weight: 200;
        line-height: 100%;
        max-width: 160px;
    }

    .beneficios .info-beneficios div p span {
        font-weight: 700;
    }

    .imersao {
        background: url(../images/imersao.png) no-repeat center;
        background-size: cover;
    }

    .imersao div {
        padding: 30px 40px;
    }

    .imersao .logo-harcademy {
        width: 50px;
        margin-bottom: 40px;
    }

    .imersao h2 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 21px;
        font-weight: 700;
        line-height: 100%;
        max-width: 300px;
        margin-bottom: 5px;
    }

    .imersao h3 {
        font-size: 12px;
        font-weight: 700;
        line-height: 100%;
        max-width: 200px;
        margin-bottom: 10px;
    }

    .imersao ul {
        margin-bottom: 10px;
    }

    .imersao ul li {
        font-size: 9px;
        font-weight: 200;
        line-height: 100%;
        max-width: 240px;
        margin-bottom: 5px;
        margin-left: 15px;
    }

    .imersao ul li::marker {
        font-size: 8px;
    }

    .imersao p {
        color: #FF989F;
        font-size: 9px;
        font-style: italic;
        font-weight: 200;
        line-height: 100%;
        max-width: 240px;
    }

    .inscricao {
        background: url(../images/inscricao.png) no-repeat center 0px;
        background-size: cover;
        padding: 40px 20px;
    }

    .inscricao .bloco-inscricao {
        background-color: #1A1A1A;
        color: #E9E9E9;
        width: 300px;
        border-radius: 10px;
        margin: 0 auto;
        padding: 20px 20px;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        box-shadow: 2px 3px 3px 2px #1a1a1acd;
    }

    .inscricao .bloco-inscricao .logo-harcademy {
        width: 120px;
        margin-bottom: 20px;
        padding: 0 20px 10px;
        border-bottom: 1px solid #ffffff13;
        margin-bottom: 20px;
    }

    .inscricao .bloco-inscricao h3 {
        background-color: #ffffff11;
        font-size: 10px;
        font-weight: 500;
        text-transform: uppercase;
        padding: 5px 10px;
        border-radius: 10px;
        margin-bottom: 6px;
    }

    .inscricao .bloco-inscricao h4 {
        background-color: #e5565647;
        font-size: 6px;
        font-weight: 500;
        text-transform: uppercase;
        padding: 5px 10px;
        border-radius: 10px;
        margin-bottom: 10px;
    }

    .inscricao .bloco-inscricao h2 {
        font-size: 33px;
        font-weight: 700;
        line-height: 100%;
        text-transform: uppercase;
        margin-bottom: 10px;
    }

    .inscricao .bloco-inscricao p {
        color: #D7A488;
        font-size: 11px;
        font-weight: 500;
        margin-bottom: 25px;
    }

    .inscricao .bloco-inscricao .btn-inscricao a {
        background: url(../images/fundo-btn2.png) no-repeat center center;
        background-size: 150px;
        color: #ffffff;
        font-size: 11px;
        font-weight: 700;
        border-radius: 20px;
        padding: 15px 20px;
    }

    .inscricao .bloco-inscricao .btn-inscricao img {
        margin-top: 20px;
        width: 180px;
    }

    .harcademy-footer {
        background: url(../images/harcademy.png) no-repeat;
        background-size: cover;
        max-width: 425px;
        height: 220px;
    }
}